.home-page {
    display: flex;
    justify-content: center;
}

.buttons-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    height: fit-content;
    margin-top: 20%;
}

.buttons-container .card-button {
    margin-right: 20px;
}

.buttons-container .card-button:last-child {
    margin-right: 0px;
}